
THAI INABA FOODS COMPANY LIMITED - Project progress work #1477

Parent project # 908 (In Progress): [PJ250007] Warehouse Management System

[Coding] API Difuku

23 Sep 2025 17:01 - Siriporn Nimitmuenwai

Status: Closed Start date: 22 Sep 2025

Priority: Normal Due date: 24 Sep 2025

Assignee: Nattaporn Chaiya % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 42.50 hours

Finish date: 24 Sep 2025 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 23 Sep 2025 17:06 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#2 - 07 Nov 2025 16:32 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

- Finish date set to 24 Sep 2025
